clang-tools 10.0.0

Namespaces | Functions
PathConfig.h File Reference
`#include "HeaderMapCollector.h"`
`#include "clang/Basic/SourceManager.h"`
`#include <string>`
Include dependency graph for PathConfig.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols

## Functions
std::string | clang::find_all_symbols::getIncludePath (const SourceManager &SM, SourceLocation Loc, const HeaderMapCollector *Collector=nullptr)
| This calculates the include path for `Loc`. More...